Subject: Re: [Ietf-languages] Khmer orthographic reform

From: "Doug Ewell" <[email-masked]>
Date: Fri, 01 Nov 2019 09:22:33 -0700

Élie Roux wrote:
 
> I think my proposal would be the subtag "-kmpre20c", indicating a
> spelling of Khmer predating the reforms of the 20th century. Looking
> at the timeline I can't really find a better name... Would that be a
> reasonable request or are there some red flags?
 
As far as I am concerned, that is a reasonable request.
 
Do you need help with the registration form? See Section 3.5 of RFC
5646, particularly Figure 5.
 
--
Doug Ewell | Thornton, CO, US | ewellic.org